TautomerCatalogUtils.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`
`#include "TautomerCatalogParams.h"`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <GraphMol/ChemReactions/Reaction.h>`
`#include <GraphMol/Bond.h>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::TautomerTransform

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolStandardize

## Functions

RDKIT_MOLSTANDARDIZE_EXPORT std::vector< Bond::BondType > | RDKit::MolStandardize::stringToBondType (std::string bond_str)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< int > | RDKit::MolStandardize::stringToCharge (std::string charge_str)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< TautomerTransform > | RDKit::MolStandardize::readTautomers (std::string fileName)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< TautomerTransform > | RDKit::MolStandardize::readTautomers (std::istream &inStream, int nToRead=-1)